Bug 126349 - Failure of installation
Failure of installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-19 15:23 EDT by Karlo Janos
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 14:52:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (34.41 KB, text/plain)
2004-06-19 15:24 EDT, Karlo Janos
no flags Details

  None (edit)
Description Karlo Janos 2004-06-19 15:23:26 EDT
Description of problem:
Failure of installation. See dump.

Version-Release number of selected component (if applicable):
?

How reproducible:
Everytime.

 
Actual results:
-

Expected results:
-

Additional info:
-
Comment 1 Karlo Janos 2004-06-19 15:24:42 EDT
Created attachment 101265 [details]
dump
Comment 2 Jeremy Katz 2004-10-07 14:52:57 EDT
Should be fixed for FC3.

Note You need to log in before you can comment on or make changes to this bug.